WordPress.org

Support

Support » How-To and Troubleshooting » CK Editor 3..6.3 compatibility with WP 3.5

CK Editor 3..6.3 compatibility with WP 3.5

  • I have just upgraded a site to WP 3.5. I had been using CK Editor 3.6.3 as txt editor but found it didn’t function after upgrade. DeActivation allowed the standard WP Editor to work. Anyone found a quick way to enable CK Editor to work with 3.5 or should I wait for a new CK Editor for WP? if it happens.

  • The topic ‘CK Editor 3..6.3 compatibility with WP 3.5’ is closed to new replies.